[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TAbstractTranslator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lresources.pp line 107

`type TAbstractTranslator = class(TObject)`
`public`
`procedure TranslateStringProperty(); virtual; abstract;`
`end;`

## Inheritance

`TAbstractTranslator`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.